﻿/* 
@font-face {
    font-family: 'Mycuprum';
    src: local("☺"),
    url('/fonts/CuprumRegular.eot') format('embedded-opentype'),
         url('/fonts/CuprumRegular.woff2') format('woff2'),
         url('/fonts/CuprumRegular.woff') format('woff'),
         url('/fonts/CuprumRegular.ttf') format('truetype'),
         url('/fonts/CuprumRegular.svg#CuprumRegular') format('svg');
    font-weight: normal;
    font-style: normal; 
}

@font-face {
    font-family: 'cuprum';
    src: url('/fonts/CuprumBold.eot');
    src: url('/fonts/CuprumBold.eot') format('embedded-opentype'),
         url('/fonts/CuprumBold.woff2') format('woff2'),
         url('/fonts/CuprumBold.woff') format('woff'),
         url('/fonts/CuprumBold.ttf') format('truetype'),
         url('/fonts/CuprumBold.svg#CuprumBold') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'cuprum';
    src: url('/fonts/CuprumBoldItalic.eot');
    src: url('/fonts/CuprumBoldItalic.eot') format('embedded-opentype'),
         url('/fonts/CuprumBoldItalic.woff2') format('woff2'),
         url('/fonts/CuprumBoldItalic.woff') format('woff'),
         url('/fonts/CuprumBoldItalic.ttf') format('truetype'),
         url('/fonts/CuprumBoldItalic.svg#CuprumBoldItalic') format('svg');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'cuprum';
    src: url('/fonts/CuprumItalic.eot');
    src: url('/fonts/CuprumItalic.eot') format('embedded-opentype'),
         url('/fonts/CuprumItalic.woff2') format('woff2'),
         url('/fonts/CuprumItalic.woff') format('woff'),
         url('/fonts/CuprumItalic.ttf') format('truetype'),
         url('/fonts/CuprumItalic.svg#CuprumItalic') format('svg');
    font-weight: normal;
    font-style: italic;
}
*/

.newsblock {
height:400px; 
width:268px;
background: #fff; 
overflow-y: scroll;

font-size:16px;

color: rgb(32,32,32);
}

.helpblock {
height:400px; 
width:268px;
background: #fff; 
overflow-y: scroll;

font-size:16px;

color: rgb(32,32,32);
}

.videoblock {
height:500px; 
width:268px;
background: #fff; 
overflow-y: scroll;

font-size:16px;

color: rgb(32,32,32);
}

.videoblock a {
font-family: __Mycuprum, Helvetica, Verdana, Geneva;
text-decoration:none;
color: rgb(32,32,32);
}

.newsblock a {
font-family: __Mycuprum, Helvetica, Verdana, Geneva;
text-decoration:none;
color: rgb(32,32,32);
}

.otherblock {
background: #fff; 
font-family: __Mycuprum, Helvetica, Verdana, Geneva;
color: rgb(32,32,32);
font-size:16px;
font-weight:normal;
}


.otherblock a {
font-family: __Mycuprum, Helvetica, Verdana, Geneva;
text-decoration:none;
color: rgb(32,32,32);
font-size:16px;
font-weight:normal;
}

.viewblock {
background: #fff; 
font-family: __Mycuprum, Helvetica, Verdana, Geneva;
color: rgb(0,0,0);
font-size:16px;
font-weight:normal;
}

.partnerblock {
background: #fff; 
font-family: __Mycuprum, Helvetica, Verdana, Geneva;
color: rgb(0,0,0);
font-size:16px;
font-weight:normal;
}

.viewblock a {
font-family: __Mycuprum, Helvetica, Verdana, Geneva;
text-decoration:none;
color: rgb(0,96,168);
font-size:16px;
font-weight:bold;
}

.topmenu {
height:40px; 
background: #000; 
border-collapse: collapse;
font-family: __Mycuprum, Helvetica, Verdana, Geneva;
font-size:20px;
font-weight:bold;
color: rgb(256,256,256);
}

.topmenu a {
font-family: __Mycuprum, Helvetica, Verdana, Geneva;
font-weight:bold;
text-decoration:none;
color: rgb(256,256,256);}

img.main {
    width: 368px;
    height: 207px;
}

img.mini {
    width: 240px;
    height: 135px;
}

h1 {
font-family: __Mycuprum, Helvetica, Verdana, Geneva;
font-size:24px;
font-weight:bold;
color: rgb(0,0,0);
}

h2 {
font-family: __Mycuprum, Helvetica, Verdana, Geneva;
font-size:18px;
font-weight:bold;
color: rgb(0,0,0);
}

@font-face
{
    font-family: '__Agency Gothic CT_5';
    src: url('/fonts/agencygothicct-light.eot');
    src: local('☺'), url('/fonts/agencygothicct-light.woff') format('woff'), url('/fonts/agencygothicct-light.svg') format('svg');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: '__Mycuprum';
    src: url('/fonts/CuprumRegular.eot') format('embedded-opentype');
    src: local("☺"),  url('/fonts/CuprumRegular.woff') format('woff'), url('/fonts/CuprumRegular.svg') format('svg');
    font-weight: 300;
    font-style: normal; 
}

@font-face {
    font-family: 'Conv_Cuprum-Regular';
    src: url('/fonts/Cuprum-Regular.eot');
    src: local('☺'), url('/fonts/Cuprum-Regular.woff') format('woff'), url('/fonts/Cuprum-Regular.ttf') format('truetype'), url('/fonts/Cuprum-Regular.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Conv_Lobster-Regular';
    src: url('/fonts/Lobster-Regular.eot');
    src: local('☺'), url('/fonts/Lobster-Regular.woff') format('woff'), url('/fonts/Lobster-Regular.ttf') format('truetype'), url('/fonts/Lobster-Regular.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}


/* Dropdown Button */
.dropbtn {
    background-color: black;
    color: white;
    padding: 16px;
    font-size: 16px;
    border: none;
    cursor: pointer;
}

/* The container <div> - needed to position the dropdown content */
.dropdown {
    position: relative;
    display: inline-block;
}

/* Dropdown Content (Hidden by Default) */
.dropdown-content {
    display: none;
    position: absolute;
    background-color: #000000;
    color: white;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
}

/* Links inside the dropdown */
.dropdown-content a {
    color: white;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
}

/* Change color of dropdown links on hover */
.dropdown-content a:hover {background-color: #333333}

/* Show the dropdown menu (use JS to add this class to the .dropdown-content container when the user clicks on the dropdown button) */
.show {display:block;}

#lean_overlay {
    position: fixed;
    z-index:100;
    top: 0px;
    left: 0px;
    height:100%;
    width:100%;
    background: #000;
    display: none;
}

#datesContent {
    background: #000;
    color: #fff;
    width: 60%;
    height: 60%;
    padding: 40px 100px;
    display: none;
}

#datesContent h1 {
    color: #fff;
}